Tag archive: opencart 1.5.0.5

Opencart Open Cart 1.5 addModule is not defined *FIX* – cannot add banner etc -

Recently been faced with an issue in OpenCart 1.5.0.5 which seems to affect these versions: Opencart Version 1.5.0.1, 1.5.0.2, 1.5.0.3, 1.5.0.4, 1.5.0.5 The Error is a Javascript Error, if you don’t use something like FireBug then you will likely not notice the error. The Erros is this though: addModule is not defined The problem this…

Menu